.wsite-elements.wsite-not-footer:not(.wsite-header-elements) div.paragraph,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) p,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-block .product-title,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-description,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .wsite-form-field label,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .wsite-form-field label,
#wsite-content div.paragraph,
#wsite-content p,
#wsite-content .product-block .product-title,
#wsite-content .product-description,
#wsite-content .wsite-form-field label,
#wsite-content .wsite-form-field label,
.blog-sidebar div.paragraph,
.blog-sidebar p,
.blog-sidebar .wsite-form-field label,
.blog-sidebar .wsite-form-field label {
  font-family: "Open Sans" !important;
  font-weight: 400 !important;
}

#wsite-content div.paragraph,
#wsite-content p,
#wsite-content .product-block .product-title,
#wsite-content .product-description,
#wsite-content .wsite-form-field label,
#wsite-content .wsite-form-field label,
.blog-sidebar div.paragraph,
.blog-sidebar p,
.blog-sidebar .wsite-form-field label,
.blog-sidebar .wsite-form-field label {}

.wsite-elements.wsite-footer div.paragraph,
.wsite-elements.wsite-footer p,
.wsite-elements.wsite-footer .product-block .product-title,
.wsite-elements.wsite-footer .product-description,
.wsite-elements.wsite-footer .wsite-form-field label,
.wsite-elements.wsite-footer .wsite-form-field label {}

.wsite-elements.wsite-not-footer:not(.wsite-header-elements) h2,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-long .product-title,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-large .product-title,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-small .product-title,
#wsite-content h2,
#wsite-content .product-long .product-title,
#wsite-content .product-large .product-title,
#wsite-content .product-small .product-title,
.blog-sidebar h2 {
  font-family: "Open Sans" !important;
  font-weight: 700 !important;
}

#wsite-content h2,
#wsite-content .product-long .product-title,
#wsite-content .product-large .product-title,
#wsite-content .product-small .product-title,
.blog-sidebar h2 {}

.wsite-elements.wsite-footer h2,
.wsite-elements.wsite-footer .product-long .product-title,
.wsite-elements.wsite-footer .product-large .product-title,
.wsite-elements.wsite-footer .product-small .product-title {}

#wsite-title {}

.wsite-menu-default a {}

.wsite-menu a {}

.wsite-image div,
.wsite-caption {}

.galleryCaptionInnerText {}

.fancybox-title {}

.wslide-caption-text {}

.wsite-phone {}

.wsite-headline,
.wsite-header-section .wsite-content-title {}

.wsite-headline-paragraph,
.wsite-header-section .paragraph {}

.wsite-button-inner {}

.wsite-not-footer blockquote {}

.wsite-footer blockquote {}

.blog-header h2 a {}

#wsite-content h2.wsite-product-title {}

.wsite-product .wsite-product-price a {}

@media screen and (min-width: 767px) {

  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) div.paragraph,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) p,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-block .product-title,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-description,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .wsite-form-field label,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .wsite-form-field label,
  #wsite-content div.paragraph,
  #wsite-content p,
  #wsite-content .product-block .product-title,
  #wsite-content .product-description,
  #wsite-content .wsite-form-field label,
  #wsite-content .wsite-form-field label,
  .blog-sidebar div.paragraph,
  .blog-sidebar p,
  .blog-sidebar .wsite-form-field label,
  .blog-sidebar .wsite-form-field label {}

  #wsite-content div.paragraph,
  #wsite-content p,
  #wsite-content .product-block .product-title,
  #wsite-content .product-description,
  #wsite-content .wsite-form-field label,
  #wsite-content .wsite-form-field label,
  .blog-sidebar div.paragraph,
  .blog-sidebar p,
  .blog-sidebar .wsite-form-field label,
  .blog-sidebar .wsite-form-field label {}

  .wsite-elements.wsite-footer div.paragraph,
  .wsite-elements.wsite-footer p,
  .wsite-elements.wsite-footer .product-block .product-title,
  .wsite-elements.wsite-footer .product-description,
  .wsite-elements.wsite-footer .wsite-form-field label,
  .wsite-elements.wsite-footer .wsite-form-field label {}

  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) h2,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-long .product-title,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-large .product-title,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-small .product-title,
  #wsite-content h2,
  #wsite-content .product-long .product-title,
  #wsite-content .product-large .product-title,
  #wsite-content .product-small .product-title,
  .blog-sidebar h2 {}

  #wsite-content h2,
  #wsite-content .product-long .product-title,
  #wsite-content .product-large .product-title,
  #wsite-content .product-small .product-title,
  .blog-sidebar h2 {}

  .wsite-elements.wsite-footer h2,
  .wsite-elements.wsite-footer .product-long .product-title,
  .wsite-elements.wsite-footer .product-large .product-title,
  .wsite-elements.wsite-footer .product-small .product-title {}

  #wsite-title {}

  .wsite-menu-default a {}

  .wsite-menu a {}

  .wsite-image div,
  .wsite-caption {}

  .galleryCaptionInnerText {}

  .fancybox-title {}

  .wslide-caption-text {}

  .wsite-phone {}

  .wsite-headline,
  .wsite-header-section .wsite-content-title {}

  .wsite-headline-paragraph,
  .wsite-header-section .paragraph {}

  .wsite-button-inner {}

  .wsite-not-footer blockquote {}

  .wsite-footer blockquote {}

  .blog-header h2 a {}

  #wsite-content h2.wsite-product-title {}

  .wsite-product .wsite-product-price a {}
}
